span.article_separator{
	display: none;
}

.rd-navbar-static {
    z-index: 999;
    position: relative;
}
.topbar-con{
    width: 100%;
    text-align: right;
    padding-right: 100px;
    background: #000033;
    color: #fff;
}
.topbar-con span, .topbar-con a{
    color: #fff;
    font-weight: normal;
}
.topbar-con span{
        padding: 0 10px;
            font-size: 16px;
    vertical-align: text-bottom;
}
.topbar-con span:before {
    padding-right: 5px;
}
.rd-navbar-static.rd-navbar--is-stuck{
    padding-top: 0;
}
.topbar-con .list-inline{
    display: inline-block;
    color: #ffffff;
}
.rd-navbar--is-stuck .header-bar span, .rd-navbar--is-stuck .header-bar a{
    color: #fff;
}
.header_book_auction{
    background: #FF0000;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: none;
}
.rd-navbar--is-stuck .rd-navbar-inner.section-sm-top-80{
    padding-top: 0;
    transition: .3s all ease;
}
/*
.rd-navbar-static .rd-navbar-inner .rd-navbar-nav-wrap{
	margin-left: auto;
    padding-right: 0;
}*/

.rd-navbar-static .rd-navbar-nav > li:last-child:before, .rd-navbar-fullwidth .rd-navbar-nav > li:last-child:before {
    display: none;
}

.page-content p, .page-content li, .page-content td{
	/*text-align: left;*/
        font-size: inherit;
}
.page-content li {
    list-style: disc;
}

.page-foot .phone {
    font-size: 18px;
    font-weight: normal;
}

.header-top { float: left; width: 100%; background: #000;  padding: 6px 0; border-top:9px solid #e41c28; }
.header-top-left { float: left; font-size: 12px; line-height: 20px; color: #ffffff; padding: 8px 0; }
.header-top-left span { display: inline-block; margin: 0 10px 0 0; padding-left: 30px; }
.header-top-left span.contact { background: url(../images/call.png) left center no-repeat; padding-left: 20px; }
.header-top-left span.email { background: url(../images/mail.png) left center no-repeat; }
.header-top-left a { font-size: 12px; line-height: 20px; color: #ffffff; text-decoration: none; }
.header-top-left a:hover { color: #e41c28; }
.header-top-right { float: right; } 
.header-top-right ul { margin: 0; padding: 0; float: right; }
.header-top-right ul li { font-size: 12px; line-height: 20px; color: #ffffff; list-style: none;; display: inline-block; vertical-align: middle; margin: 0 0 0 2px; }
.header-top-right ul li a { display: block; text-decoration: none;; }
.header-top-right ul li a span { display: block; width: 36px; height: 36px; background-size: 36px auto; } 
.header-top-right ul li a span.fb { background: url(../images/fb.png) top center no-repeat; }
.header-top-right ul li a span.tw { background: url(../images/tw.png) top center no-repeat; }
.header-top-right ul li a span.li { background: url(../images/li.png) top center no-repeat; }
.header-top-right ul li a span.yu { background: url(../images/yu.png) top center no-repeat; }
.header-top-right ul li a span.inst { background: url(../images/inst.png) top center no-repeat; }

.page-content > .shell > table.contentpaneopen{
    width: 100%;
}
.live-full-width .root-shell, .root-shell{
    max-width: 100%;
    padding: 0;
}

.page-content .root-shell.shell .shell:not(.normal-list) li {
    padding-left: 1.5em;
    list-style-position: inside;
    text-indent: -1.5em;
}

.marginleft10{
    margin-left: 10px !important;
}

.smaller-h2{
    font-size: 24px;
}
.text-primary.text-bold.smaller-h2{
    font-size: 22px;
}
.border-left-design{
    border-left: 5px solid #eaeaea;
}

.aw-job-item p{
    margin-top: 5px !important;
}

.property-list-item{
    position: relative;
}
.property-list-item .searchItemControls-new{
    position: absolute;
    bottom: 0;
        width: 100%;
    padding-right: 30px;
}

.custom-form-label{
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #000000;
}

.padding-left{
    padding-left: 10px;
}

.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
    background-color: #000033;
    color: #ccc;
}

.property-list-item .panel{
    height: 100%;
}

.rd-navbar-fixed .rd-navbar-nav li.active > a {
    color: #fff;
    background: #003;
}

span.order-num, span.red-label{
    color: #f00;
}

.no-cursor{
    cursor: default;
}

.searchContainer .recent-results{
    display: none;
}

.pagination > li > a, .pagination > li > span{
    padding: 8px 16px;
    font-size: 16px;
}
.rd-navbar-static .rd-navbar-nav li:last-child a {
    color: #fff;
}
.thankyou ~ input[value=Continue] {
    display: none;
}
.vid-container{
    background: #000;
    height: 100%;
}
.sections {
    padding-top: 5px;
    padding-bottom: 65px;
    overflow: hidden;
}
.overlay {
    background: #7F7F98;
    width: 100%;
    /*height: 750px;*/
}
.counter_two{
    background: url(https://images.pexels.com/photos/203541/pexels-photo-203541.jpeg?w=940&h=650&auto=compress&cs=tinysrgb) no-repeat 100% 100%;
    background-size:cover;
    /*height: 380px;*/
    overflow: hidden;
}

.counter_two .main_counter_two .single_counter_two_right{
    margin-top:30px;
    overflow: hidden;
    display: block;
}
.counter_two .main_counter_two .single_counter_two_right i{
    color:#fefefe;
    font-size:3.125rem;
    margin-bottom:40px;
    line-height: 4rem;
    display: inline-block;
}
.counter_two .main_counter_two .single_counter_two_right h2{
    color:#fff;
    margin-bottom:30px;
    line-height: 0;
}
.counter_two .main_counter_two .single_counter_two_right p{
    color:#fefefe;
}

.counter_two .main_counter_two .single_counter_two_right h2 span {
    color: #fff;
    font-weight: normal;
}
.bg-images-cu {
  position: relative;
  z-index: 10;
}

.bg-images-cu:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: calc(50% + 15px);
  background: url("../images/training-auction.jpg") no-repeat;
  background-size: cover;
  z-index: 0;
  display: none;
  background-position: 77%;
}

.bg-images-cu-traning:before {
  background-image: url("../images/auction-training.jpg");
}
.bg-images-cu-traning-cpd:before {
  background-image: url("../images/training-cpd-new.jpg");
}
.bg-images-cu-bookings:before {
  background-image: url("../images/Book-an-Auction.jpg");
  background-position: top center;
}
.no-table table, .no-table tbody, .no-table tr, .no-table td{
        width: 100% !important;
    max-width: 100% !important;
    display: block;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoWrapper-full{
    position: relative;
padding-bottom: 67.25%;
    padding-top: 35px;
    width: 100%;
    height: 0;
}
.videoWrapper-full iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.shell-half {
  min-width: 300px;
  max-width: 480px !important;
}
.table-condensed{
    color: #000;
}
.bootstrap-timepicker-widget table td input{
    border: none;
    width: 30px;
}
.bg-images-cu-bookings span.select2.select2-container.select2-container--bootstrap{
    width: 45% !important;
    display: inline-block;
}
.special-label{
    opacity: 1 !important;
    width: 50%;
    position: static;
    display: inline-block;
    /* margin-top: 25px; */
    left: 0;
    top: 0;
    transform: none;
    text-align: left;
}
.marginbottom50{
    margin-bottom: 50px;
}
#preferredauctiontime{
        display: inline-block;
    width: 45% !important;
}

.form-group-cu .radio-btns{
    display: inline-block;
    width: 45% !important;
}
.form-group-cu .radio-btns span{
    margin-right: 15px;
}
.form-group-cu .radio-btns span:last-child {
    margin-right: 0;
}
.form-group-cu{
        border-bottom: 5px solid #eaeaea;
}
.swiper-slide.swiper-slide-active{
    background-position: center top;
}
.swiper-slide.swiper-slide-active[data-slide-bg="images/slidernew/swiper-03.jpg"]{
    background-position: 80% top;
}
.img-wraper .img-caption{
    opacity: 1;
}
#form-output-global-cu{
    color: #ff0000;
}
@media (min-width: 768px) {
  .shell-half {
    max-width: 375px !important;
  }
}

@media (min-width: 992px) {
  .shell-half {
    max-width: 485px !important;
  }
}

@media (min-width: 1200px) {
  .shell-half {
    max-width: 600px !important;
  }
}

@media (min-width: 1800px) {
  .shell-half {
    max-width: 900px !important;
  }
}


@media (min-width: 992px) {
  .bg-images-cu:before {
    display: block;
  }
}

/* Landscape phones and portrait tablets */
@media  (max-width: 768px) {
    html {
        font-size: 80%;
    }

    .counter_two {
        height: auto;
    }
    .overlay{
        height: auto;
    }
    .special-label{
        padding-left: 15px;
    }
    .testimonial-slider-con{
        min-height: 1000px;

    }
    .testimonial-slider-con .swiper-container .swiper-slide {
        pointer-events: none;
        background-position: center top !important;
        background-size: 200% auto!important;
    }
    .swiper-slide-caption p {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    /* Here, rules for anything less than Ipads width, with the
       advice to design for the smallest common width, 320px.
       This is the majority of smarthphones. */
    .aw-job-item h2.text-primary.text-bold.offset-top-35.smaller-h2{
        margin-top: 20px;
    }
    .aw-job-item ol{
        margin-top: 0 !important;
        margin-left: 25px;
    }
    .hide-on-mobile{
        display: none;
    }
    .aw-job-item .cell-md-8{
        margin-top: 15px !important;
    }
    .printBtnCon{
        position: absolute;
        left: 15px;
        margin-top: -25px !important;
    }
}

@media (min-width: 992px){
    .section-abs {
        position: absolute;
        top: 0;
        left: calc(50% - 15px);
        bottom: 0;
        right: 0;
    }
}
@media (min-width: 480px){
    .bg-images-0 .section-abs {
        -ms-flex: 0 0 auto;
        -webkit-flex: 0 0 auto;
        flex: 0 0 auto;
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
}
@media (min-width: 1700px) {
  .videoWrapper-full {
        padding-bottom: 56.25%;
    padding-top: 0;
  }
}